.wraper{
	min-width:980px;
	margin:0px auto;
}
.top-header{
	background-color: #f5f5f5;
	border-bottom: 1px solid #e5e5e5;
}
.top-header-info{
	width:980px;
	height: 30px;
	margin: auto;
	
}
.top-header-info .left{
	color:#777;
	float:left;
	line-height:30px;
}
.top-header-info .right{
	float:right;
	line-height:30px;
	color:#777;
}
.header-label{cursor:pointer;float:left;height:50px;line-height:50px;width:100px;text-align:center;font-weight:bold}
.header-label a{color:#fff;text-decoration: none;}
.header-label:hover{background-color:#2C6F97}

#nav-bar{width:100%;height:50px;background-color:#438eb9;color:#fff;font-size:14px;}
#nav-bar .nactive{
	background-color:#2C6F97
}
.code{
	font-family:Arial;
	font-style:italic;
 	color:blue;
	font-size:20px;
	border:0;
	letter-spacing:1px;
	font-weight:bolder;
	float:left;
	cursor:pointer;
	width:150px;
	height:25px;
	text-align:center;
	vertical-align:middle;
}
.index_loginForma a{text-decoration:none;font-size:12px;color:#288bc4;} 
.index_loginForma a:hover {text-decoration:underline;}
#top-search input{
  width: 300px;
  height: 27px;
  float:left;
  border: 3px solid #438eb9;
  line-height: 27px\9;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 8px;
  padding-top: 0px\9;
  color: #999999;
  -webkit-appearance: none;
  margin-top:30px;
}
#top-search .search-btn {
  width: 73px;
  height: 29px;
  padding-top:7px;
  background-color: #438eb9;
  text-align:center;
  font: 16px "΢���ź�";
  color: #ffffff;
  float:left;
  margin-top:30px;
  cursor:pointer;
}
.banner {float:left; width:100%;overflow:hidden; position:relative; z-index:1; background:#fdfdfd; border-bottom:1px solid #e6e8e7;}
.ban_news {height:58px;}
.bana {float:left;z-index:10;}
.bana .hd {width:100%; height:25px; overflow:hidden; position:absolute; right:0; bottom:0px; z-index:30; text-align:center;}
.bana .hd ul {width:100%; height:22px; overflow:hidden; zoom:1; display:inline-block; text-align:center;}
.bana .hd ul li {width:22px; height:22px; display:inline; text-align:center; cursor:pointer;}
.bana .hd ul li a {width:22px; height:22px; display:inline-block; background:url(../../images/screen/banner_btn.png) no-repeat top center;}
.bana .hd ul li.on a {background-position:center bottom;}
.bana .bd {float:left; width:100%; position:relative; z-index:2; overflow:hidden;}
.bana .bd li {float:left; width:100%; height:325px; zoom:1; vertical-align:middle;}
.bana .bd li a {display:block; width:100%; height:100%; overflow:hidden;}

.index_loginbg {width:240px; padding:7px; display:block; position:absolute; top:24px; right:50%; z-index:5; margin:0 -607px 0 0; background:url(../../images/screen/index_loginbg.png) repeat;}
.index_login {width:200px; padding:25px 20px 30px;background:#545454;}
.index_login h3 {float:left; width:100%; height:31px; font:13px/20px "Microsoft YaHei"; color:#fff; border-bottom:1px solid #6d6d6d;}
.index_login h3 b {font-size:14px;}
.index_loginForm {width:100%; margin-top:1px;}
.index_loginForm li {float:left; width:100%; margin-top:13px;}
.index_loginForm li label {float:left; width:50px; font:bold 12px/25px "Microsoft YaHei"; color:#fff;}
.index_loginForm li input {float:left; width:130px; height:25px; padding:0 10px; font:normal 12px/25px "Microsoft YaHei"; color:#333; border:0;}
.index_loginForm li input.loginForm_er {width:50px;}
.index_loginForm li img {float:left; border:1px solid #949593; margin-left:8px; display:inline; cursor:pointer;}
.index_loginForm li.index_loginForma {margin:5px 0 0 0;}
.index_loginForm li.index_loginForma a {float:left; font:12px/18px "Microsoft YaHei"; color:#fff;}
.index_loginForm li.index_loginForma a:hover {text-decoration:underline;}
.index_loginForm li.index_loginFormb {margin:5px 0 0 0;}
.index_loginForm li.index_loginFormb input {width:52px; height:30px; background:#0a9cc3; font:bold 13px/30px "Microsoft YaHei"; color:#fff; cursor:pointer;}
.index_loginForm li.index_loginFormb input:hover {filter:alpha(opacity=80); opacity:0.8;}
.index_loginForm li.index_loginFormb input.index_loginIn {background:#8e8e8e; display:inline; margin-left:6px;}
